Subject: New Reply Received - Item Return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Mar 2021 15:32:17 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Item Return  Ticket comment <div class="WordSection1">
<div class="MsoNormal">Hello Support Team,</div>
<div></div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal">I think you didn’t understand the problem, 2<sup>nd</sup> order # 7436000632 return item # 162611283 <b><u><span style="background:yellow;mso-highlight:yellow">I had return 2 items not 1 I repeat I returned 2 items not 1</span></u></b> which I have total 4 receipts of return 3 has been returned successfully, 1 still pending of BHD 3.87 which still not returned not even reflecting to my Centerpoint Account. My query was to process that return which I had receipt which is not reflecting anywhere not even in my order history, what information you have provided I already knew and refund already reflecting to my account.</div>
<div></div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div style="border:none;border-top:solid #E1E1E1 1.0pt;padding:3.0pt 0cm 0cm 0cm"><div class="MsoNormal"><b></b></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt; <br><b>Sent:</b> Friday, March 5, 2021 11:49<br><b>To:</b> [email-masked]<br><b>Subject:</b> Re: [#2180759] - Item Return</div>
<div></div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div>
<div><div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>Hi Tahir,<br><br>Thanks for getting in touch with us.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>We would like to inform you that for order number 7436016955 there are 2 returns for the item (162613146 - - Juniors Printed Gilet with Zippered Pockets and Hood and 162613449 - - Juniors Striped Sweater with Long Sleeves) for these 2 items your refund for BHD 2.37 and BHD 1.77 has been processed on 27/02/2021 with the transaction ID 169999990094988261. The amount will take 2-15 business days to be reflect back in your account.</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>​</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>And for order number 7436000632 there is on return for the item (162611283 - - Juniors Glossy Heavy Jacket with Long Sleeves and Zipper) for this item your refund for BHD 3.87 has been processed on 27/02/2021 with the transaction ID 169999990094896176. The amount will take 2-15 business days to be reflect back in your account.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.</span></div>
<div></div>
<div></div>
</div>
</div></div>
<div class="MsoNormal">
<span style='font-size:1.0pt;font-family:"fdtktid",serif;color:white'>2180759:1125156</span><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'> </span>
</div>
<div></div>
<div></div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2180759